RubyGems Navigation menu

actionframework-baseapi 0.2.0

ActionFramework class to create simple API's (kind of like Grape)

Gemfile
          gem 'actionframework-baseapi', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install actionframework-baseapi
  
  
  
  
  
  
  

Authors:

  • Bram Vandenbogaerde

Owners:

Licenses:

  • MIT

Total downloads 1,094

For this version 607

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.0 - April 30, 2014 (5 KB)
  2. 0.1.0 - March 17, 2014 (4.5 KB)

Runtime Dependencies: